﻿
/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


.input-wide {
    max-width: 100%;
}

.table-data-align-bottom {
    vertical-align: bottom;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.checkboxlist {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.checkboxlistlabel {
    cursor: pointer;
    border: 1px solid #dddddd;
    display: block;
    margin-bottom: 0;
    padding: 4px;
    font-weight: normal;
}

    .checkboxlistlabel:hover {
        background-color: #E8E8E8;
    }

.nopadding {
    padding-left: 0;
}



.table-data-align-r td {
    text-align: right;
}

.table-data-align-l td {
    text-align: left;
}

.col-20PC {
    width: 20%;
}


@media (max-width:768px) {
    .main-header .breadcrumb {
        display: none;
    }
}

@media (max-width:768px) {
    .bootstrap-touchspin-down {
        display: none;
    }

    .bootstrap-touchspin-up {
        display: none;
    }
}

.bl-label-bold {
    color: red;
    font-weight: bold;
    font-size: larger;
    font-style: italic;
}

.bl-checkbox-bold {
    width: 16px;
    height: 16px;
}

.alert h2 {
    margin-top: 0.75em;
}

.alert h2:first-of-type {
        margin-top: 0;
}
.main-header span.page-sub-title {
    font-size: 0.8em !important;
    margin-left: 0.5em;
    display: inline-block;
}

@media (max-width:440px) {

    table.table-condensed {
        font-size:10px;
    }
    .input-group >input[type="text"] {
        font-size:12px;
        padding:2px;
        height:auto;
        text-align:center;
    }
    .panel-body {
        padding:3px;
    }
    .table-condensed thead > tr > th, .table-condensed tbody > tr > td, .table-condensed tfoot > tr > td {
        padding: 2px;
    }
}

.debug-panel {
    background-color: #fefefe;
    border:1px solid black;
    padding:2px;

}


.bold {
    font-weight: bold;
}
.bigger {
    font-size: 1.2em;
}


div.extras-item-image {
    flex: 0 1 180px;
    max-height: 190px;
}
img.extras-item-image {
    height: 180px;
    width: 180px
}
.extras-item-descr {
    flex-grow: 1;
    display: flex;
    align-items: center
}


.hideQty .colQty {
    color: white;
    color: transparent;

}
.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.gentle-alert-box {
    padding: 8px 10px;
    margin-bottom: 5px;
    margin-top: 5px;
    background-color: lightgoldenrodyellow;
    border: 1px solid rgba(200,180,180,110);

}
